RubyGems Navigation menu

sprout-as3flickrlib-src-library 0.87.2

ActionScript 3.0 API for Flickr

Gemfile
          gem 'sprout-as3flickrlib-src-library', '~> 0.87.2'
  
  
  
  
  
  
  

install
          gem install sprout-as3flickrlib-src-library
  
  
  
  
  
  
  

Authors:

  • Charles Bihis, Mike Potter, Darron Schall and Mike Chambers

Owners:

Total downloads 1,366

For this version 1,364

Required Ruby Version: None

Links:

Versions:

  1. 0.87.2 - October 28, 2009 (3.5 KB)